VMTKSURFACEREADER(1)

NAME
vmtksurfacereader - vmtk script vmtksurfacereader

DESCRIPTION
Automatic piping vmtksurfacereader Parsing options vmtksurfacereader

vmtksurfacereader : read a surface and store it in a vtkPolyData

    object

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-f Format (str,1) in ['vtkxml', 'vtk', 'stl', 'ply', 'tecplot',

    'wavefront', 'vtm']: file format

-guessformat GuessFormat (bool,1); default=1: guess file format

    from extension

-i Surface (vtkPolyData,1): the input surface

-ifile InputFileName (str,1): input file name

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface